<?xml version="1.0" encoding="utf-8"?>
<template version="0.1">
  <ScreenShot>格式化采集插件</ScreenShot>
	<description>2.0</description>
	<powerdby>www.urkeji.com</powerdby>
	<pagename>采集规则管理</pagename>
	<pagepath>AspCms_Collect.asp</pagepath>
	<plugkey>p_plug</plugkey>
</template>